






<!DOCTYPE html>
<html lang="ja">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">

<meta charset="UTF-8">
<meta name="viewport" content="target-densitydpi=device-dpi,width=device-width,initial-scale=1.0,minimum-scale=1.0,user-scalable=0">

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P3MMDDT');</script>
<!-- End Google Tag Manager -->



<link rel="shortcut icon" href="https://www.seizenkeiyaku.org/favicon.ico">
<link rel="apple-touch-icon" href="https://www.seizenkeiyaku.org/apple-touch-icon.png" />
<link rel="alternate" type="application/rss+xml" title="" href="/sitemap.xml" />

<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/reset.css" />
<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/common.css" />

<link class="async-css" href='https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,800' rel='subresource' />
<link class="async-css" href="https://fonts.googleapis.com/earlyaccess/notosansjapanese.css" rel="subresource" />
<link class="async-css" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="subresource" /> 
<link class="async-css" href="https://fonts.googleapis.com/earlyaccess/hannari.css" rel="subresource" />

<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery-3.1.1.min.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery.easing-1.3.min.js"></script>
<script src="https://use.fontawesome.com/e82876c785.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery.lazyload.min.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/common.js"></script>



		<!-- All in One SEO 4.1.6.2 -->
		<title>死後（葬送）サポート | 【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構</title>
		<meta name="description" content="死後の尊厳・人権を守るため、死後事務委任契約に基づき利用者に変わって死後に生じるさまざまな手続きや意思に基づくものごとを行います。" />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://www.seizenkeiyaku.org/about/support03.html" />
		<meta property="og:locale" content="ja_JP" />
		<meta property="og:site_name" content="ＮＰＯ日本生前契約等決済機構｜ＮＰＯりすシステム" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="死後（葬送）サポート | 【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構" />
		<meta property="og:description" content="死後の尊厳・人権を守るため、死後事務委任契約に基づき利用者に変わって死後に生じるさまざまな手続きや意思に基づくものごとを行います。" />
		<meta property="og:url" content="https://www.seizenkeiyaku.org/about/support03.html" />
		<meta property="fb:app_id" content="2007446032909411" />
		<meta property="og:image" content="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta property="og:image:secure_url" content="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta property="article:published_time" content="2017-05-02T00:47:27+00:00" />
		<meta property="article:modified_time" content="2017-12-01T04:48:14+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="死後（葬送）サポート | 【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構" />
		<meta name="twitter:description" content="死後の尊厳・人権を守るため、死後事務委任契約に基づき利用者に変わって死後に生じるさまざまな手続きや意思に基づくものごとを行います。" />
		<meta name="twitter:image" content="http://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta name="google" content="nositelinkssearchbox" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"WebSite","@id":"https:\/\/www.seizenkeiyaku.org\/#website","url":"https:\/\/www.seizenkeiyaku.org\/","name":"\u3010\u516c\u5f0f\u3011\u751f\u524d\u5951\u7d04\uff5c\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0\uff5c\uff2e\uff30\uff2f\u65e5\u672c\u751f\u524d\u5951\u7d04\u7b49\u6c7a\u6e08\u6a5f\u69cb","description":"\u751f\u524d\u5951\u7d04\u306eNPO\u308a\u3059\u30b7\u30b9\u30c6\u30e0","inLanguage":"ja","publisher":{"@id":"https:\/\/www.seizenkeiyaku.org\/#organization"}},{"@type":"Organization","@id":"https:\/\/www.seizenkeiyaku.org\/#organization","name":"\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0","url":"https:\/\/www.seizenkeiyaku.org\/"},{"@type":"BreadcrumbList","@id":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/www.seizenkeiyaku.org\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/www.seizenkeiyaku.org\/","name":"\u30db\u30fc\u30e0","description":"\u751f\u524d\u5951\u7d04\u306f\u65b0\u3057\u3044\u5bb6\u65cf\u306e\u5f62\u3092\u63d0\u6848\u3057\u307e\u3059\u3002\u5165\u9662\u30fb\u5165\u6240\u6642\u306e\u4fdd\u8a3c\u4eba\u306e\u3053\u3068\u3001\u304a\u5893\u306e\u3053\u3068\u3001\u7a81\u7136\u8d77\u3053\u308b\u56f0\u3063\u305f\u3053\u3068\u3001\u3075\u3068\u7acb\u3061\u6b62\u307e\u3063\u305f\u3089\u76f8\u8ac7\u3057\u3066\u307f\u3066\u304f\u3060\u3055\u3044\u3002","url":"https:\/\/www.seizenkeiyaku.org\/"},"nextItem":"https:\/\/www.seizenkeiyaku.org\/about\/#listItem"},{"@type":"ListItem","@id":"https:\/\/www.seizenkeiyaku.org\/about\/#listItem","position":2,"item":{"@type":"WebPage","@id":"https:\/\/www.seizenkeiyaku.org\/about\/","name":"\u751f\u524d\u5951\u7d04\u3068\u306f","description":"\u4eba\u306f\u3001\u3044\u3064\u3001\u3069\u3053\u3067\u3001\u3069\u3093\u306a\u707d\u3044\u306b\u906d\u9047\u3059\u308b\u304b\u308f\u304b\u308a\u307e\u305b\u3093\u3002\u5341\u5206\u306a\u5224\u65ad\u80fd\u529b\u306e\u3042\u308b\u3068\u304d\u306b\u3001\u81ea\u5206\u306e\u610f\u601d\u3067\u3001\u6b7b\u5f8c\u306e\u3053\u3068\u3084\u3001\u4e07\u4e00\u5224\u65ad\u80fd\u529b\u3092\u306a\u304f\u3057\u305f\u3068\u304d\u306e\u3053\u3068\u3092\u8003\u3048\u3066\u304a\u304f\u3053\u3068\u304c\u5fc5\u8981\u306a\u6642\u4ee3\u306b\u306a\u308a\u307e\u3057\u305f\u3002\u305d\u306e\u7d50\u679c\u3001\u3069\u3093\u306a\u3068\u304d\u306b\u3069\u3093\u306a\u652f\u63f4\u304c\u5fc5\u8981\u304b\u3001\u3092\u6c7a\u3081\u3066\u5951\u7d04\u3057\u3066\u304a\u304f\u306e\u304c\u300c\u751f\u524d\u5951\u7d04\u300d\u3067\u3059\u3002","url":"https:\/\/www.seizenkeiyaku.org\/about\/"},"nextItem":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html#listItem","previousItem":"https:\/\/www.seizenkeiyaku.org\/#listItem"},{"@type":"ListItem","@id":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html#listItem","position":3,"item":{"@type":"WebPage","@id":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html","name":"\u6b7b\u5f8c\uff08\u846c\u9001\uff09\u30b5\u30dd\u30fc\u30c8","description":"\u6b7b\u5f8c\u306e\u5c0a\u53b3\u30fb\u4eba\u6a29\u3092\u5b88\u308b\u305f\u3081\u3001\u6b7b\u5f8c\u4e8b\u52d9\u59d4\u4efb\u5951\u7d04\u306b\u57fa\u3065\u304d\u5229\u7528\u8005\u306b\u5909\u308f\u3063\u3066\u6b7b\u5f8c\u306b\u751f\u3058\u308b\u3055\u307e\u3056\u307e\u306a\u624b\u7d9a\u304d\u3084\u610f\u601d\u306b\u57fa\u3065\u304f\u3082\u306e\u3054\u3068\u3092\u884c\u3044\u307e\u3059\u3002","url":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html"},"previousItem":"https:\/\/www.seizenkeiyaku.org\/about\/#listItem"}]},{"@type":"WebPage","@id":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html#webpage","url":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html","name":"\u6b7b\u5f8c\uff08\u846c\u9001\uff09\u30b5\u30dd\u30fc\u30c8 | \u3010\u516c\u5f0f\u3011\u751f\u524d\u5951\u7d04\uff5c\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0\uff5c\uff2e\uff30\uff2f\u65e5\u672c\u751f\u524d\u5951\u7d04\u7b49\u6c7a\u6e08\u6a5f\u69cb","description":"\u6b7b\u5f8c\u306e\u5c0a\u53b3\u30fb\u4eba\u6a29\u3092\u5b88\u308b\u305f\u3081\u3001\u6b7b\u5f8c\u4e8b\u52d9\u59d4\u4efb\u5951\u7d04\u306b\u57fa\u3065\u304d\u5229\u7528\u8005\u306b\u5909\u308f\u3063\u3066\u6b7b\u5f8c\u306b\u751f\u3058\u308b\u3055\u307e\u3056\u307e\u306a\u624b\u7d9a\u304d\u3084\u610f\u601d\u306b\u57fa\u3065\u304f\u3082\u306e\u3054\u3068\u3092\u884c\u3044\u307e\u3059\u3002","inLanguage":"ja","isPartOf":{"@id":"https:\/\/www.seizenkeiyaku.org\/#website"},"breadcrumb":{"@id":"https:\/\/www.seizenkeiyaku.org\/about\/support03.html#breadcrumblist"},"datePublished":"2017-05-02T00:47:27+09:00","dateModified":"2017-12-01T04:48:14+09:00"}]}
		</script>
		<script type="text/javascript" >
			window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
			ga('create', "UA-158845522-1", 'auto');
			ga('send', 'pageview');
		</script>
		<script async src="https://www.google-analytics.com/analytics.js"></script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//s.w.org' />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.seizenkeiyaku.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.9.9"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='ai1ec_style-css'  href='//www.seizenkeiyaku.org/wp-content/plugins/all-in-one-event-calendar/cache/0a24f9ff_ai1ec_parsed_css.css?ver=3.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css'  href='https://www.seizenkeiyaku.org/wp-includes/css/dist/block-library/style.min.css?ver=5.9.9' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel="https://api.w.org/" href="https://www.seizenkeiyaku.org/wp-json/" /><link rel="alternate" type="application/json" href="https://www.seizenkeiyaku.org/wp-json/wp/v2/pages/64" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.seizenkeiyaku.org/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.seizenkeiyaku.org/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.9.9" />
<link rel='shortlink' href='https://www.seizenkeiyaku.org/?p=64' />
<link rel="alternate" type="application/json+oembed" href="https://www.seizenkeiyaku.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.seizenkeiyaku.org%2Fabout%2Fsupport03.html" />
<link rel="alternate" type="text/xml+oembed" href="https://www.seizenkeiyaku.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.seizenkeiyaku.org%2Fabout%2Fsupport03.html&#038;format=xml" />


<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/lower-lawn.css" />
<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/support03.css" />


</head>
<body id="lower">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P3MMDDT"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

	<header>

				<h1>死後（葬送）サポート | 【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構｜【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構</h1>
				<div class="hgroup">
			<div id="logo">
				<a href="https://www.seizenkeiyaku.org/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/logo.png" alt="ＮＰＯりすシステム 生前契約">
				</a>
			</div><!--
		--><div id="inq">
        						<div class="inq-in">
					<div class="inq-dtl">
						<label>お問合せは···</label>
						<strong>0120-<i></i>889-<i></i>443</strong>
					</div>
					<a href="tel:0120-889-443"></a>
				</div>

						
			</div>



		</div>


	</header>

	<nav id="global">
		<ul class="super">
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img01.png" alt="生前契約">
					<b>生前契約▼</b>
				</span>
				<ul class="child">
					<li><a href="https://www.seizenkeiyaku.org/about/">生前契約とは</a></li>
					<li><a href="https://www.seizenkeiyaku.org/structure/">生前契約のしくみ</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support01.html">生前サポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support02.html">任意後見サポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support03.html">死後サポート</a></li>
				</ul>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img02.png" alt="ご利用方法">
					<b>ご利用にあたり▼</b>
				</span>
				<ul class="child">
					<li><a href="https://www.seizenkeiyaku.org/flow/">利用までの手順</a></li>
					<li><a href="https://www.seizenkeiyaku.org/cost/">費用について</a></li>
					<li><a href="https://www.seizenkeiyaku.org/documents/">必要書類</a></li>
					<li><a href="https://www.seizenkeiyaku.org/deed/">公正証書</a></li>
					<li><a href="https://www.seizenkeiyaku.org/pack/">保証パック〜今すぐ保証が必要〜</a></li>
					<li><a href="https://www.seizenkeiyaku.org/nini/">任意後見について</a></li>
				</ul>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img04.png" alt="イベント・説明会">
					<b>イベント・説明会▼</b>
				</span>
				<ul class="child right">
					<li><a href="https://www.seizenkeiyaku.org/events/">イベントの予定</a></li>
					<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">イベントレポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/reserve/">生前契約説明会のご予約</a></li>
					<li><a href="https://www.seizenkeiyaku.org/news/">お知らせ一覧</a></li>
					<li><a href="https://www.seizenkeiyaku.org/media/">メディア情報一覧</a></li>
					<li><a href="https://www.seizenkeiyaku.org/club/">りす倶楽部</a></li>
				</ul>
			</li>
			<li>
				<a href="https://www.seizenkeiyaku.org/faq/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img05.png" alt="よくある質問">
					<b>よくある質問</b>
				</a>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img06.png" alt="組織概要">
					<b>組織概要▼</b>
				</span>
				<ul class="child right">
					<li><a href="https://www.seizenkeiyaku.org/liss/">りすシステム</a></li>
					<li><a href="https://www.seizenkeiyaku.org/access/">全国ネットワーク</a></li>
					<li><a href="https://www.seizenkeiyaku.org/staff/">スタッフ紹介</a></li>
				</ul>
			</li>
		</ul>
	</nav>

	<main>
		

		<div class="main-body">
		
			<div id="container">


				<div class="main-head">



<div id="breadcrumb">
	<ol itemscope itemtype="http://schema.org/BreadcrumbList">
		<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
			<a href="https://www.seizenkeiyaku.org/" itemprop="item"><span itemprop="name">ホーム</span></a><!--
			--><meta itemprop="position" content="1" /></li><!--
		--><li class="categorize" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><span itemprop="name">生前契約</span><meta itemprop="position" content="2" /></li><!----><li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem"><a href="/about/" itemprop="item"><span itemprop="name">生前契約とは</span></a><meta itemprop="position" content="3" /></li><!--
		--><li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
			<span itemprop="name">死後（葬送）サポート | 【公式】生前契約｜ＮＰＯりすシステム｜ＮＰＯ日本生前契約等決済機構</span>
			<meta itemprop="position" content="4" /></li>
	</ol>
</div>


					<div class="page-ttl">
						<h2 class="h-large"><span><b>死後（葬送）サポート</b></span></h2>
					</div>
				</div>


				
										<section class="sec01">
<div class="sec-head">
<h3 class="h-middle">死後サポートとは</h3>
</div>
<div class="sec-body">
<div class="in">
<div class="cover">
<img class="fr" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/about/support/03/img01.jpg" alt="死後サポートとは">
<p>死後の尊厳・人権を守るため、死後事務委任契約に基づき利用者に変わって死後に生じるさまざまな手続きや仕事、さらに生前意思に基づく供養、プレゼントなどの代行もします。</p>
</div>
</div>
</div>
</section>

<section class="sec02">
<div class="sec-head">
<h3 class="h-middle">死後事務委任契約とは</h3>
</div>
<div class="sec-body">
<div class="in">
<p>人が亡くなると、亡くなった後の葬儀や火葬、納骨、年金・保険などの手続き、生活していた住まいの整理など、様々な手続きや仕事が必要となります。死後事務委任契約は、そのような死後に生じる様々な手続きを第三者であるりすシステムに委託する委任契約です。独り身で自分の死後のことを頼める人がいない、家族はいるが疎遠、あるいは迷惑をなるべくかけたくないなどの不安を解消することができます。</p>
<div class="wire">
<div class="wire-in">
<h4>＜　<span class="green"><b>死後事務契約をすることの</b><b>メリット</b></span>　＞</h4>
<ul>
<li><b>（1）</b>自分が亡くなった後、家族に迷惑をかけずに済む</li>
<li><b>（2）</b>独身で亡くなった時のことを頼める人がない場合でも安心</li>
<li><b>（3）</b>葬儀などの自分の希望を、生前に伝えることができる</li>
</ul>
</div>
</div>
</div>
</div>
</section>

<section class="sec03">
<div class="sec-head">
<h3 class="h-middle">主な死後事務の内容</h3>
</div>
<div class="sec-body">
<div class="in">
<p>りすシステムでは、死後事務を「基本型死後事務」と「自由選択型死後事務」に分けています。<br />
基本型死後事務は、病院からの遺体の搬送や火葬といった、人が亡くなると必ずしなければならない最小限の「葬儀」を意味します。これ以外はすべてオプションで、してもしなくてもよいのです。例えば、「葬儀には友人・知人を呼び・花で飾った祭壇でおくってほしい」「暮らしていたアパートの後処理をして欲しい」など、自らのライフスタイルや価値観、死生観などに応じて自分で必要な事柄を決め、選ぶことができます。</p>
<div class="wire">
<div class="wire-in">
<h4><strong class="green"><b>基本型死後事務</b></strong></h4>
<p>人が亡くなると必ず必要になること。</p>
<ul class="surround">
<li><span>火　葬</span></li>
<li><span>納　骨</span></li>
<li><span>葬　儀</span></li>
</ul>
</div>
<img class="plus" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/about/support/03/ico_plus.png" alt="＋">
</div><!--
--><div class="wire">
<div class="wire-in">
<h4><strong class="green"><b>自由選択型死後事務</b></strong></h4>
<p>ライフスタイルや価値観に応じて自由に追加できること</p>
<ul>
<li>自分らしい葬儀</li>
<li>電気・水道・ガス等の料金支払や解約手続き</li>
<li>住んでいた場所の片付け、賃借の場合は返還事務、同居していた人に対する住み替えの支援</li>
<li>保険・年金などの諸手続き</li>
<li>クレジットカードなど各種カード類の解約、返還手続き</li>
<li>個人情報（パソコン、携帯電話等）の消去、破棄</li>
<li>ペットなど故人が愛用したものや情報の処分</li>
<li>祭祀財産の処理（墓、仏壇の管理や処分なども含む）</li>
<li>死後でもお世話になった方へのお祝いや香典などの社会参加の代理・代行</li>
<li>その他</li>
</ul>
</div>
</div>
</div>
</div>
</section>

<section class="sec04">
<div class="sec-head">
<h3 class="h-middle">死後事務契約の流れ</h3>
</div>
<div class="sec-body">
<div class="in">
<p>死後事務生前契約利用の申し込みから利用までの流れは以下のとおりになります。死後事務生前契約利用の申し込みの際には、受託者であるりすシステムの仕事を確認する日本生前契約等決済機構への遺言執行委託の申し込み等が必要となります。契約者の「死」によって遺言の効力が発生し、葬儀や死後事務のサービスを行うのはりすシステムですが、支払責任は決済機構になります。<br />
決済機構が遺言執行し、ご本人の準備した原資を換金のうえりすシステムへ支払いをします。その際、実行内容や請求金額を十分精査し、生前意思に添うものか否かを判断します。万一不十分な疑いがあれば各専門家による調査を行い、契約履行の完全性をうながし、是正されなければ支払わないことも可能な仕組みとなっています。</p>
<div class="flow">
<h4>＜　<span class="green"><b>死後事務契約の</b><b>一般的な流れ</b></span>　＞</h4>
<div class="flow-in">
<div class="item arrow">
<strong>りすシステムからの詳細な説明</strong>
<p>ご不明な点、ご不安な点など納得のいくまで確認することが大切です</p>
</div>

<div class="item arrow">
<strong>りすシステムへ死後事務生前契約利用の申込み</strong>
<strong>日本生前契約等決済機構へ遺言執行委託の申込み</strong>
</div>

<div class="item arrow">
<strong>生前契約基本契約、基本型死後事務委託契約などについての打ち合わせ</strong>
<strong>必要な費用（原資）の準備</strong>
</div>

<div class="item arrow">
<strong>遺言公正証書を公証人役場で作成</strong>
</div>

<div class="item">
<strong class="pink">契約の成立</strong>
<p>24時間の緊急通報の電話番号を記したカードをお渡しします。<br />
万一の緊急時にはそこへ連絡をするように関係者に伝えておくことも必要です</p>
</div>

<br /><br />

<div class="item arrow">
<strong class="blue">万が一の事態が発生したらカード記載の番号へ電話</strong>
</div>

<div class="item arrow">
<strong class="blue">生前に定められた方法・手順に従い、サービスを開始</strong>
</div>

<div class="item">
<strong class="blue">決済機構からの支払いとご報告</strong>
<p>死後事務委託契約締結時、報告書の提出先を予め決めておきます。<br />
基本的に死後一年以内に指定の人や機関に報告書を提出します。</p>
</div>
</div>
</div>
</div>
</div>
</section>

<section class="sec05">
<div class="sec-head">
<h3 class="h-middle">死後事務委任契約および利用にかかるお金は？</h3>
</div>
<div class="sec-body">
<div class="in">
<div class="wire mt0">
<div class="wire-in">
<h4>＜　<span class="green"><b>死後事務（基本型のみ）ご利用の</b><b>ケース</b></span>　＞</h4>
<a href="https://www.seizenkeiyaku.org/cost/">＞＞ 具体的にはこちらをご覧ください。</a>
</div>
</div>
</div>
</div>
</section>				
				

			</div>

<div id="side">
				<div class="side-in">
					<nav class="side-menu">
						<h6>メニュー</h6>


<dl>
							<dt><a href="https://www.seizenkeiyaku.org/">トップページ</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>生前契約</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/about/">・生前契約とは</a></li>
									<li><a href="https://www.seizenkeiyaku.org/structure/">・生前契約のしくみ</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support01.html">・生前サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support02.html">・任意後見サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support03.html">・死後サポート</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>ご利用にあたり</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/flow/">・利用までの手順</a></li>
									<li><a href="https://www.seizenkeiyaku.org/cost/">・費用について</a></li>
									<li><a href="https://www.seizenkeiyaku.org/documents/">・必要書類</a></li>
									<li><a href="https://www.seizenkeiyaku.org/deed/">・公正証書</a></li>
									<li><a href="https://www.seizenkeiyaku.org/pack/">・保証パック</a></li>
									<li><a href="https://www.seizenkeiyaku.org/nini/">・任意後見について</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>イベント・説明会</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/events/">・イベントの予定</a></li>
									<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">・イベントレポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/reserve/">・生前契約説明会のご予約</a></li>
									<li><a href="https://www.seizenkeiyaku.org/news/">・お知らせ一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/media/">・メディア情報一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/club/">・りす倶楽部</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/faq/">よくある質問</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>組織概要</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/liss/">・りすシステム</a></li>
									<li><a href="https://www.seizenkeiyaku.org/access/">・全国ネットワーク</a></li>
									<li><a href="https://www.seizenkeiyaku.org/staff/">・スタッフ紹介</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/contact/">お問合わせ・資料請求</a><dt>
							<dd class="none"></dd>
						</dl>

					</nav>
					<nav class="side-supports">
						<ul>
							<li>
								<div class="li-head">
									<h4>今の暮らしのお手伝い<strong>生前サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img01.jpg" alt="今の暮らしのお手伝い生前サポート">
									</div>
									<div class="li-dtl">
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support01.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
							<li>
								<div class="li-head">
									<h4>認知症の方をお手伝い<strong>任意後見サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img02.jpg" alt="認知症の方をお手伝い任意後見サポート">
									</div>
									<div class="li-dtl">
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support02.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
							<li>
								<div class="li-head">
									<h4>万一の際のお手伝い<strong>死後（葬送）サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img03.jpg" alt="万一の際のお手伝い死後（葬送）サポート">
									</div>
									<div class="li-dtl">
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support03.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
						</ul>
					</nav>
					<div class="side-bnr">
						<ul>
							<li>
								<a href="https://www.seizenkeiyaku.org/column/">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/side/bnr01.png" alt="松島如戒のお役立ちコラム">
								</a>
							</li>
												</ul>
					</div>


				</div>

			</div>			

		</div>
	</main>


	<footer>



		<section class="sec fsec01">
			<div class="inner">
				<div class="sec-head">
					<h2><b>りすの<em>特徴</em></b></h2>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/bg_head.png" alt="BG">
				</div>
				<div class="sec-body">
					<ul class="feature">
						<li>
							<div class="li-head">
								<h5>生前契約の<br>老舗</h5>
							</div>
							<div class="li-body">
								<p>1993年の誕生から30年。多くの人が認める生前契約の老舗です。<br>　<br>　</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img01.jpg" alt="生前契約の老舗">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="https://www.seizenkeiyaku.org/liss/">詳細は「りすシステム」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>第三者機関による<br>契約内容の確認</h5>
							</div>
							<div class="li-body">
								<p>弁護士、公認会計士などでつくる別組織が、契約内容の確認や預託金管理を行なっています。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img02.jpg" alt="法曹の重鎮が預託金管理">
								</div>
							</div>
							<div class="btns">
						<a class="blue" href="http://kessai-kiko.org/" target="_blank">詳細は「決済機構」</a>
							</div>
						</li>
<!-- 						<li>
							<div class="li-head">
								<h5>24時間365日<br>サポート</h5>
							</div>
							<div class="li-body">
								<p>困ったこと、万が一のことが起きたときには24時間365日お電話1本で対応いたします。<br>　</p><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img04.jpg" alt="24時間265日サポート">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.liss-net.net/" target="_blank">詳細は「りすセンター」</a>
							</div>
						</li> -->
						<li>
							<div class="li-head">
								<h5>合葬墓など埋葬も安心</h5>
							</div>
							<div class="li-body">
								<p>宗教・宗派を問わず、入れる合葬墓、永代供養墓が整っています。<br>　</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img03.jpg" alt="合葬墓など埋葬も安心">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.haka.co.jp/" target="_blank">詳細は「すがも平和霊苑」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>死者の権利を保護</h5>
							</div>
							<div class="li-body">
								<p>遺体を安置する「死者のホテル」、死因を究明するAiセンターなどを整えています。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img05.jpg" alt="死者の権利を保護">
								</div>
							</div>
							<div class="btns">
								<a class="blue">詳細は「Aiセンター」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>環境に配慮した取り組み</h5>
							</div>
							<div class="li-body">
								<p>植樹活動、強化段ボール製の棺など、環境に優しい取り組みに積極的です。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img06.jpg" alt="環境に配慮した取り組み">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.ongaeshi.org/" target="_blank">詳細は「恩返しの森」</a>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</section>

		<section class="sec fsec02">
			<div class="sec-body">
				<div class="sec-body-in">
					<h6>
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/ttl.png" alt="全国に広がる各支部">
					</h6>
					<p>北海道から九州まで広がる全国の各支部を拠点に、会員の皆さん一人一人が安心して過ごすことの出来るサービスの提供をしています。
お気軽にお問い合わせください。</p>
					<img class="map" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/map.png" alt="全国に広がる各支部">
					<a class="permalink" href="https://www.seizenkeiyaku.org/access/"></a>
				</div>
			</div>
			<div class="sec-foot">
				<ul>
					<li>
						<a href="https://www.seizenkeiyaku.org/column/">
							<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/btn01.png" alt="松島如戒のお役立ちコラム">
						</a>
					</li>
					<li>
						<a href="https://www.seizenkeiyaku.org/contact/">
							<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/btn02.png" alt="資料請求はお気軽にどうぞ">
						</a>
					</li>
				</ul>
			</div>
		</section>



		<div class="fsec03">
			<div class="flinks">
				<div class="flink-main">
					<dl>
						<dt class="closing"><span>生前契約</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/about/">生前契約とは</a></li>
								<li><a href="https://www.seizenkeiyaku.org/structure/">生前契約のしくみ</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support01.html">生前サポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support02.html">任意後見サポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support03.html">死後サポート</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>ご利用にあたり</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/flow/">利用までの手順</a></li>
								<li><a href="https://www.seizenkeiyaku.org/cost/">費用について</a></li>
								<li><a href="https://www.seizenkeiyaku.org/documents/">必要書類</a></li>
								<li><a href="https://www.seizenkeiyaku.org/deed/">公正証書</a></li>
								<li><a href="https://www.seizenkeiyaku.org/pack/">保証パック</a></li>
								<li><a href="https://www.seizenkeiyaku.org/nini/">任意後見について</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>イベント・説明会</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/events/">イベントの予定</a></li>
								<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">イベントレポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/reserve/">生前契約説明会のご予約</a></li>
								<li><a href="https://www.seizenkeiyaku.org/news/">お知らせ一覧</a></li>
								<li><a href="https://www.seizenkeiyaku.org/media/">メディア情報一覧</a></li>
								<li><a href="https://www.seizenkeiyaku.org/club/">りす倶楽部</a></li>
							</ul>
						</dd>
						<dt class="unit"><a href="/faq/">よくある質問</a></dt>
						<dd class="none"></dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>組織概要</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/liss/">りすシステム</a></li>
								<li><a href="https://www.seizenkeiyaku.org/access/">全国ネットワーク</a></li>
								<li><a href="https://www.seizenkeiyaku.org/staff/">スタッフ紹介</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>りすの特徴</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/liss/">生前契約の老舗</a></li>
								<li><a href="https://www.seizenkeiyaku.org/organization/">法曹の重鎮が預託金管理</a></li>
								<li><a href="http://www.liss-net.net/" target="_blank">24時間365日サポート</a></li>
								<li><a href="http://www.haka.co.jp/" target="_blank">合葬墓など埋葬も安心</a></li>
								<li><a href="https://autopsyimaging.com/" target="_blank">死者の権利を保護</a></li>
								<li><a href="http://www.ongaeshi.org/" target="_blank">環境に配慮した取組</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl class="notChild">
						<dt><a href="/contact/">資料請求・お問合せ</a></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/sitemap/">サイトマップ</a></li>
								<li><a href="https://www.seizenkeiyaku.org/privacy/">プライバシーポリシー</a></li>
								<li><a href="https://www.seizenkeiyaku.org/privacy/#disclaimer">免責事項</a></li>
							</ul>
						</dd>
					</dl>
				</div>
				
				<div class="fbtns-wrap">
				
					<div id="sns">
						<ul>
							<li><a href="http://www.facebook.com/sharer.php?u=httpswww.seizenkeiyaku.org/about/support03.html" onclick="window.open(this.href, 'FBwindow', 'width=580, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a></li><!--

						--><li><a href="http://twitter.com/share?url=httpswww.seizenkeiyaku.org/about/support03.html" onclick="window.open(this.href, 'TWwindow', 'width=580, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;"><span class="fa fa-twitter fa-2x" aria-hidden="true"></span></a></li><!--

						--><li><a href="https://social-plugins.line.me/lineit/share?url=httpswww.seizenkeiyaku.org/about/support03.html" onclick="window.open(this.href, 'LNwindow', 'width=580, height=500, menubar=no, toolbar=no, scrollbars=yes'); return false;"><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/linebutton_40x40.png" alt="LINEで送る" /></a></li>
						</ul>

					</div><!--

				--><div class="btns">
						<a class="bnr" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/pdfs/lisssystem.pdf" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/virtangio.png" alt="">
						</a>
						<a class="bnr pc-view" href="http://kessai-kiko.org/" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/kessaikiko.png" alt="">
						</a>
					</div>
					<div class="btns sp">
						<a class="bnr" href="http://kessai-kiko.org/" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/kessaikiko.png" alt="">
						</a>
					</div>

				</div>
			</div>
		</div>

		<div class="fbtm">
			<div class="fbtm-in">
				<a id="flogo" href="https://www.seizenkeiyaku.org/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/logo.png" alt="ＮＰＯりすシステム 生前契約">
				</a>
				<small id="copy">Copyright ©NPO LISS system. All Rights Reserved.</small>
			</div>
		</div>
		
	</footer>


	<div id="btn-req-clone">
		<a href="https://www.seizenkeiyaku.org/contact/">
			<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/btn_req.png" alt="資料請求はこちらから">
		</a>
	</div>


	<div id="menuBtnWrap">
		<div id="menuBtn">
			<span></span>
			<span></span>
			<span></span>
		</div>
		<p>メニュー</p>
	</div>

	<div id="nav-smt">
		<div class="nav-close">メニューを閉じる</div>
		<nav>

<dl>
							<dt><a href="https://www.seizenkeiyaku.org/">トップページ</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>生前契約</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/about/">・生前契約とは</a></li>
									<li><a href="https://www.seizenkeiyaku.org/structure/">・生前契約のしくみ</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support01.html">・生前サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support02.html">・任意後見サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support03.html">・死後サポート</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>ご利用にあたり</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/flow/">・利用までの手順</a></li>
									<li><a href="https://www.seizenkeiyaku.org/cost/">・費用について</a></li>
									<li><a href="https://www.seizenkeiyaku.org/documents/">・必要書類</a></li>
									<li><a href="https://www.seizenkeiyaku.org/deed/">・公正証書</a></li>
									<li><a href="https://www.seizenkeiyaku.org/pack/">・保証パック</a></li>
									<li><a href="https://www.seizenkeiyaku.org/nini/">・任意後見について</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>イベント・説明会</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/events/">・イベントの予定</a></li>
									<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">・イベントレポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/reserve/">・生前契約説明会のご予約</a></li>
									<li><a href="https://www.seizenkeiyaku.org/news/">・お知らせ一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/media/">・メディア情報一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/club/">・りす倶楽部</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/faq/">よくある質問</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>組織概要</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/liss/">・りすシステム</a></li>
									<li><a href="https://www.seizenkeiyaku.org/access/">・全国ネットワーク</a></li>
									<li><a href="https://www.seizenkeiyaku.org/staff/">・スタッフ紹介</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/contact/">お問合わせ・資料請求</a><dt>
							<dd class="none"></dd>
						</dl>
		</nav>
		<div class="nav-close">メニューを閉じる</div>
	</div>


	<div id="pagetop"><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/pagetop.png" alt="PAGE TOP"></div>


<script>
	var css = document.querySelectorAll('.async-css');
	for (var i = 0, l = css.length; i < l; i++) {
		css[i].rel = 'stylesheet';
	}
</script>

</body>
</html>

